.form {
    display: flex;
}

.form input {
    font-size: 24px;
    border: none;
    margin-right: 8px; 
    padding: 10px;
    border-radius: 5px;
}

.form button {
    font-size: 18px;
    background-color: green;
    border: none;
    border-radius: 5px;
    color: #f4f4f4;
    padding: 10px 40px;
    cursor: pointer;
    transition: background-color .5s ease;
}

.form button:hover {
    background-color: darkgreen;
}